36
Cestus of the Ocean
Knuckles
1
Weapon
Hand
8
47
0
0
0
Damage: 79; HP: -50 (S)
1
Brucian
84
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_STARKNUCKLE.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_STARKNUCKLE_M.MBM
items\ani_ini\brucian\weapon\brucian_starknuckle_ani.ini